<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="speech_attack">
		<text>Mindenki, támadás!</text>
	</string>
	<string id="speech_covermeartifact">
		<text>Megyek a képződményért! Fedezzetek!</text>
	</string>
	<string id="speech_followme">
		<text>Utánam!</text>
	</string>
	<string id="speech_guardartifact">
		<text>Egyelőre védjétek a képződményt, de még ne vegyétek fel!</text>
	</string>
	<string id="speech_holdingpos">
		<text>Tartom a pozícióm!</text>
	</string>
	<string id="speech_holdpos">
		<text>Tartsd a pozíciód!</text>
	</string>
	<string id="speech_icoverartifact">
		<text>Vedd fel a képződményt! Fedezlek!</text>
	</string>
	<string id="speech_needhelp">
		<text>Segítségre van szükségem!</text>
	</string>
	<string id="speech_needmoney">
		<text>Nincs pénzem, vegyél nekem felszerelést!</text>
	</string>
	<string id="speech_no">
		<text>Nem.</text>
	</string>
	<string id="speech_noenemy">
		<text>Senkit sem látok!</text>
	</string>
	<string id="speech_report">
		<text>Jelentést!</text>
	</string>
	<string id="speech_retreat">
		<text>Visszavonulás!</text>
	</string>
	<string id="speech_returntheartefact">
		<text>Vidd vissza a képződményt!</text>
	</string>
	<string id="speech_roger">
		<text>Vettem.</text>
	</string>
	<string id="speech_silence">
		<text>Csendet!</text>
	</string>
	<string id="speech_sticktogether">
		<text>Maradjunk együtt.</text>
	</string>
	<string id="speech_takeartifact">
		<text>Vedd fel a képződményt!</text>
	</string>
</string_table>
